/*======= medium devices 1200-1365 =========*/
.dashboard_container .right_box .dropdown_toggle{
	margin-left: 30px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp{
	margin-left: 300px;
}

/*--------- 992 -----------*/

/*======= medium devices 1200-1365 =========*/
.dashboard_container .right_box .dropdown_toggle{
	margin-left: -10px;
}

.pclient-drpdwn {
width: 94%;
margin-left:3.5%;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp{
	margin-left: 200px;
}

.dashboard_container .right_box .dropdown-menu{
	left: -122px;
}

.dashboard_container .left_col .left_menu .btn{
	width: 19%;
}

.dashboard_container .left_col .left_menu .search_input{
	width: 82%;
}

.dashboard_container .left_col{
	padding: 0 15px;
}

.dashboard_container .left_col .left_logo{
	width: 100%;
}

.Tablet_visible{
	display: block;
}

.Tablet_hidden{
	display: none;
}

/*------ 768 ---------*/

.login_container .login_box h6{
	margin-right: 68px;
}

.login_container .login_div{
	margin-bottom: 100px;
}

/* .login_container .login_box h6{
	margin-bottom: 30px;
} */

.dashboard_container .left_col .left_logo {
    display: block;
    float: none;
    margin: 0 auto 20px;
    text-align: center;
    width: 60%;
}

.dashboard_container .left_col .left_menu .btn{
	width: 18%;
}

.dashboard_container .left_col,
.dashboard_container .mid_col,
.dashboard_container .right_col{
	margin-bottom: 30px;
}

.dashboard_container .right_box .dropdown_toggle{
	margin-left: 460px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp {
    margin-left: 450px;
}

/*------- 640 --------*/

.dashboard_container .right_box .dropdown_toggle{
	margin-left: 335px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp {
    margin-left: 320px;
}

/*---- 440 --------*/

.login_container .main_logo{
	width: 90%;
}

.login_container .login_box h3{
	width: 100%;
}

.foter_container h2{
	height: 25px;
	line-height: 25px;
}

.foter_container .foter_box{
	padding: 5px 0;
}

.dashboard_container .right_box .dropdown_toggle{
	margin-left: 150px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp {
    margin-left: 150px;
}

.dashboard_container .left_col .left_menu{
	width: 100%;
}

.dashboard_container .left_col .left_logo{
	width: 70%;
}

/*-------- 350 ------------*/

.dashboard_container .right_box .dropdown_toggle{
	margin-left: 50px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp {
    margin-left: 50px;
}

.login_container .login_box h6 {
    margin-right: 17px;
}

.login_container .login_box h2{
	font-size: 26px;
}

.login_container .login_box .login_input,
.login_container .login_box .submit_btn{
	width: 90%;
}

/*-------- 320 ----------*/

.dashboard_container .left_col .left_logo {
    width: 80%;
}

.dashboard_container .right_box .dropdown_toggle,
.dashboard_container .mid_box .dropdown_toggle.mid_dp {
    margin-left: 35px;
}

.login_container .login_box h2 {
    font-size: 23px;
}

/*--------- 270 ------------*/

.login_container .login_box h2 {
    font-size: 19.5px;
}

.dashboard_container .left_col .left_logo {
    width: 100%;
}

.dashboard_container .right_box .dropdown_toggle, .dashboard_container .mid_box .dropdown_toggle.mid_dp {
    margin-left: -10px;
}

.login_container .login_box h4,
.login_container .login_box h5{
	margin-left: 15px;
}

.login_container .login_box h5{
	margin-bottom: 30px;
	font-size: 13px;
}

/*============= All Clients ==============*/

.dashboard_container .double_box .box_content{
	padding: 10px 5px;
}

.dashboard_container .double_col .allclients_form .dropdwn{
	width: 25%;
}
.dashboard_container .double_col .allclients_form .form_btn_col {
    padding-right: 22px;
}

.dashboard_container .double_col .allclients_table tr th:nth-child(2),
.dashboard_container .double_col .allclients_table tr td:nth-child(2){
	width: 25%;
}

.dashboard_container .double_col .allclients_table tr th:nth-child(3),
.dashboard_container .double_col .allclients_table tr td:nth-child(3){
	width: 30%;
}

.dashboard_container .double_col .allclients_table tr th:nth-child(5),
.dashboard_container .double_col .allclients_table tr td:nth-child(5){
	width: 25%;
}

.dashboard_container .double_col .allclients_form .form_btn_col {
    padding-right: 13px;
}

.dashboard_container .double_col .allclients_form .dropdwn {
    width: 50%;
}

.dashboard_container .double_col .allclients_form .form_btn_col {
    padding-right: 0px;
}

.dashboard_container .double_col .allclients_form .form_btn{
	margin-right: 2px;
}

.dashboard_container .double_col .allclients_form .dropdwn1 .dropdown-menu{
	left: -70px;
}

/*=========  Add new Client ===========*/

.dashboard_container .double_box1 .data_row .title_box, 
.dashboard_container .double_box1 .data_row .file_box, 
.dashboard_container .double_box1 .data_row .action_box{
	display: block;
	float: none;
	text-align: center;
	margin: 0 auto;
	width: 100%;
}

.dashboard_container .double_box1 .nav-tabs > li{
	display: block;
	float: none;
	margin-bottom: 5px;
}

.dashboard_container .double_box1 .ttabs .nav > li > a{
	border-radius: 0;
}

.dashboard_container .double_box1 .data_row{
	padding: 10px 0;
}

.dashboard_container .save_btn,
.dashboard_container .double_box1 .save_preview{
	margin: 10px auto;
	text-align: center;
	float: none;
	display: block;
}

.addnew_client .bootstrap-select.halfwidth_dp:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn),
.addnew_client .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
    width: 42%;
}

.dashboard_container .detail_section .detail_body .mob_info_input {
    margin-left: 57%;
    width: 42%;
}

.dashboard_container .save_btn{
	font-size: 11px;
	padding: 0 3px;
}

.dashboard_container .detail_section .detail_heading{
	padding-left: 10px;
}

.dashboard_container .detail_section .detail_body .input_lbl{
	font-size: 12px;
}

.addnew_client .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) .dropdown-menu{
	left: -25px;
}

.addnew_client .bootstrap-select.halfwidth_dp:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) .dropdown-menu{
	left: -55px;
}

.addnew_client .bootstrap-select.extra_width:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) .dropdown-menu{
	left: -70px;
}

.bootstrap-select.btn-group .dropdown-menu{
	min-width: 120px;
}

.dashboard_container{
	padding: 0 15px;
}

.dashboard_container .double_box1 .ttabs .nav > li > a{
	font-size: 15px;
}

.dashboard_container.addnew_client .detail_section .detail_body .info_input{
	width: 42%;
}

.dashboard_container .detail_section .detail_body .file_input{
	width: 100%;
}

/*============ potential client =============*/

.dashboard_container .potential_client .pclient_lbl{
	width: 15%;
}

.dashboard_container .potential_client .pclient_table .fa{
	text-align: center;
	float: none;
	margin: 5px auto;
	display: block;
}

.dashboard_container .potential_client .pclient_input{
	margin-bottom: 10px;
}

.dashboard_container .potential_client {
	padding: 0 5px;
}

.dashboard_container .potential_client .pclient_lbl{
	width: 100%;
	display: block;
	float: none;
	text-align: center;
	margin: 7px auto;
}

.dashboard_container .potential_client .pclient_input{
	width: 95%;
	float: none;
	margin: 5px auto;
	display: block;
}

.dashboard_container .double_col .potential_client .add_pclient_btn, 
.dashboard_container .double_col .potential_client .pclient_btn{
	margin: 10px auto;
	text-align: center;
	float: none;
	display: block;
}

.dashboard_container .double_col .potential_client .pbtns_div{
	margin: 10px auto;
	text-align: center;
	float: none;
}

.dashboard_container .double_col .potential_client .pbtns_div .pclient_btn{
	display: inline-block;
	margin-left: 10px;
}

/*========== reports  ==========*/
.dashboard_container .reports_box .visatype_btn{
	width: 27%;
}

.dashboard_container .reports_box .dropdwn, 
.dashboard_container .reports_box .bootstrap-select.dropdwn,
.dashboard_container .reports_box .date_input{
	/* display: block; */
	width: 100%;
	margin: 10px auto;
}

.dashboard_container .reports_box .visatype_btn {
    display: block;
    margin: 15px auto;
    width: 90%;
	padding: 0;
}

.dashboard_container .right_box .report_details h2{
	width: 100%;
	display: block;
	border: none;
}

.dashboard_container .right_box .report_details h3{
	text-align: left;
}

.dashboard_container .reports_box .table-responsive{
	border: none;
}

.dashboard_container .reports_box .result_table tr th, 
.dashboard_container .reports_box .result_table tr td{
	font-size: 13px;
}

/*------- 16-9 ---------*/

.dashboard_container .status_box{
	height: auto;
}

.dashboard_container .detail_section .detail_body .emailto_logo{
	margin-left: 0;
}

.emailtabs_container .mail_heading h2{
	display: block;
	float: none;
	text-align: center;
}

.emailtabs_container .mail_heading h2 span.mail_date{
	float: none;
	display: block;
	text-align: center;
	margin-top: 5px;
}

/*-------- 21-9 ---------*/

.dashboard_container .left_col .left_menu .loggedin_profile .profile_details{
	padding-top: 5px;
	padding-left: 5px;
}

.dashboard_container .filenote_added .save_btn{
	display: inline-block;
}

.dashboard_container .left_col .left_menu .loggedin_profile .profile_details img.right_arrow{
	right: 2%;
}

.bootstrap-select.tab_dropdwn > select{
	left: 18%;
}

.dashboard_container .detail_section.small_width{
	width: 100%;
}

.dashboard_container .hide_btn.detail_btn{
	float: none;
	display: block;
	margin: 10px;
	text-align: center;
}

.dashboard_container .status_flag_box .sflag_col h4{
	margin-right: 10px;
}

.dashboard_container .status_flag_box .sflag_clr{
	margin-left: 10px;
}

.dashboard_container .double_col .blue_chkbx .chkbx_label{
	font-size: 12px;
}

.accordion_container .total_div .amount_div{
	display: block;
	width: 100%;
	margin-top: 20px;
}
/*-------- 26-9 --------*/

.half_width {
    display: block;
    padding-right: 0;
    width: 100%;
}

.dashboard_container .n_invoice_table tr td{
	padding: 5px;
	border: 1px solid #cecece;
}

.dashboard_container .n_invoice_table.mail_table .fa-plus-square-o, 
.dashboard_container .n_invoice_table.mail_table .fa-minus-square-o{
	margin-left: 0;
}

/*-------- 26-9 --------*/

.half_width {
    display: block;
    padding-right: 0;
    width: 100%;
}

.dashboard_container .n_invoice_table tr td{
	padding: 5px;
	border: 1px solid #cecece;
}

.dashboard_container .n_invoice_table.mail_table .fa-plus-square-o, 
.dashboard_container .n_invoice_table.mail_table .fa-minus-square-o{
	margin-left: 0;
}

.dashboard_container .inner_save_btn, .dashboard_container .save_btn{
	margin-left: 5px;
}

/*------- 21-10-16 ---------*/

.login_container .login_img{
	height: auto;
}

.dashboard_container .todos_tasks .chkbox_p.blue_chkbx{
	width: 23%;
}

.dashboard_container .todos_tasks .todos_detail .chkbox_p.blue_chkbx{
	width: 56%;
}

.dashboard_container .todos_tasks .fa{
	vertical-align: top;
	margin-top: 7px;
}

.dashboard_container .detail_section .detail_body{
	padding: 5px 3px;
}

.dashboard_container .todos_tasks .chkbox_p.blue_chkbx{
	width: 90%;
}

.dashboard_container .task_drpdwn,
.dashboard_container .gen_invioce{
	float: none;
}
.dashboard_container .gen_invioce{
	vertical-align: bottom;
}

.dashboard_container .task_drpdwn .dropdown-menu{
	left: 0;
	right: auto;
}

.dashboard_container .gen_invioce,
.dashboard_container .task_drpdwn{
	margin-right: 0px;
}

.ui-autocomplete{
	left: auto !important;
	right: 50px !important;
}
.dashboard_container .potential_client .pclient_table .fa{
	display: inline-block;
}

.dashboard_container .potential_client .pclient_input.datepicker{
	width: 30%;
	display: inline-block;
	margin-left: 4%;
}


/*-------------------*/

.dashboard_container .status_box .status_btn h3.status_flag{
	padding: 25px 0;
}

.status_date_box .sdate_lbl{
	width: 100%;
}

.status_date_box .sbox_input{
	width: 70%;
}

.dashboard_container .sbox_left_content,
.dashboard_container .status_box{
	min-height: 85px;
}

.dashboard_container .hide_btn.detail_btn{
	display: inline-block;
}

.dashboard_container .detail_section .detail_body .info_input.datepicker{
	width: 44%;
}

.addnew_client .bootstrap-select.halfwidth_dp:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
	width: 23%;
}

.dashboard_container .detail_section .detail_body .mob_info_input
{
	width: 30%;
	margin-left: 0;
	
}

.dashboard_container .todos_tasks .fa{
	vertical-align: top;
}

.dashboard_container .detail_section .detail_body .info_input.datepickervisa
{
	width: 43%;
}

.emailtabs_container .mail_body .content_div{
	display: block;
}

.dashboard_container .n_invoice_table tr th
{
	line-height:normal;
	
}
.dashboard_container .detail_section .detail_body .info_input.datepickerep
{
width: 47%;	
}

.dashboard_container .reports_box .date_input{
	width: 85%;
}
.dashboard_container .detail_section .detail_body .info_input_r{
	width:80%;
}
.dashboard_container ul.visaforms_ul li a{
	font-size: 14px;
}

.btn-primary{
	margin: 4px 2px;
}


.dashboard_container .detail_section.imap_dsection .detail_body .info_input {
    width: 57%;
}

.dashboard_container .detail_section.imap_dsection .detail_body .input_lbl {
    width: 40%;
}

.dashboard_container .detail_section .detail_body .input_lbl.sm_font {
    font-size: 12px;
    width: 100% !important;
}

.dropdwn.histry_drpdwn {
    display: block;
    margin: 0 auto 10px;
    width: 95%;
}

.dashboard_container .double_col .blue_chkbx.access_chkbx{
	vertical-align: top;
}

.history_table{
	margin-top: 20px;
}

.dashboard_container .detail_section .detail_body .info_input.pass_input{
	width: 45%;
}

.dashboard_container .detail_section .detail_body .info_input.pass_input
{
	margin-right: 0;
	width: 100%;
}

/**********Editing by Mehdi 27/10/2016 Adjusting Undo icon**********/
.dashboard_container .detail_section .detail_body .info_input.datepicker
{
	width: 34%;
}
.dashboard_container .right_box .dropdown_toggle, .dashboard_container .mid_box .dropdown_toggle.mid_dp {
margin-left: 0;
}

.dashboard_container .detail_section .detail_body .info_input.datepickerep
{
width: 37%;	
}
.dashboard_container .detail_section .detail_body .info_input.datepickerm {
width:44%;
}

.pclient-drpdwn {
width: 94%;
margin-left:3.5%;
}

.agent-mdl .profileimg_box {
    display: block;
    float:none;
    margin: 20px auto;
    text-align: center;
}

.dashboard_container .agent-mdl .modal-body .detail_section .detail_body .info_input {
width: 100%;
}

#accSet .profileimg_box {
    display: block;
    float:none;
    margin:20px auto;
    text-align:center;
    width:80%;
}

#accSet .profileimg_box {
    display: block;
    float:none;
    margin:20px auto;
    text-align:center;
    width:80%;
}

.dashboard_container #accSet .detail_section .detail_body .info_input,
.dashboard_container #accSet .detail_section .detail_body .input_lbl {
    width: 100%;
}

.user-permissions {
width: 48%;
}

.dashboard_container .todos_tasks.new-tasks .chkbox_p.blue_chkbx {
    width: 6%;
    vertical-align: top;
}

.dashboard_container .todos_tasks.new-tasks .chkbx-text {
    width: 50%;
}

.dashboard_container .todos_tasks.new-tasks .right-icons-div {
    width: 38%;
}

.dashboard_container .todos_tasks.inner-tasks .chkbox_p.blue_chkbx {
    width: 100%;
}

.dashboard_container .right-icons-div .task_drpdwn .dropdown-menu {
    left: -50px;
}

/*------ Final bugs fixing SAKM (26-1-17) -------*/

.dashboard_container .modal-dialog .save_btn, 
.dashboard_container .modal-dialog .save_preview{
	display: inline-block !important;
}

.dashboard_container .modal-body .detail_section .detail_body .input_lbl{
	width: 100%;
	display: block;
}

.dashboard_container .modal-body .detail_section .detail_body .info_input.datepicker{
	width: 85%;
}

.temp_btn{
	margin-bottom: 5px;
}

.dashboard_container .detail_section .detail_body .input_lbl,
.dashboard_container .detail_section .detail_body .info_input,
.dashboard_container .detail_section .detail_body .info_input.pemail_input,
.addnew_client .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width:100%;
    display:block;
}

    .dashboard_container .detail_section .detail_body .info_input.datepicker,
    .dashboard_container .detail_section .detail_body .info_input.datepickerep {
        width: 60%;
          display: inline-block;
    }